#ifndef _DVD_AUDIO_STATUS_ORIG_H_
#define _DVD_AUDIO_STATUS_ORIG_H_

void dvd_audio_status_orig1(
	u32 subcmd,
	interrupt_callback_t *function);

#ifdef RELOAD_SUPPORT
void dvd_audio_status_orig2(
	u32 subcmd,
	interrupt_callback_t *function);
#endif

#endif
